body{
    margin: 0;
    padding: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}
*{
    text-decoration: none;
    color: black;
    margin: 0;
    padding: 0;
}

.about{
    width: 60%;
    max-width: 900px;
    height: auto;
    background-color: white;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 16px;
    border-radius: 12px;
}

@media (max-width: 900px){
    .about{
        width: 86%;
        padding: 14px;
    }
}